{
  "farmersdelight:fish_stew": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 2400
    }
  ],
  "legendarysurvivaloverhaul:melon_juice": [
    {
      "group": "DRINK",
      "temperatureLevel": -1,
      "duration": 1200
    }
  ],
  "minecraft:rabbit_stew": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 1200
    }
  ],
  "minecraft:suspicious_stew": [
    {
      "group": "FOOD",
      "temperatureLevel": 1,
      "duration": 1200
    }
  ],
  "farmersdelight:chicken_soup": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 2400
    }
  ],
  "farmersdelight:vegetable_soup": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 2400
    }
  ],
  "farmersdelight:melon_juice": [
    {
      "group": "DRINK",
      "temperatureLevel": -1,
      "duration": 1200
    }
  ],
  "minecraft:melon_slice": [
    {
      "group": "FOOD",
      "temperatureLevel": -1,
      "duration": 1200
    }
  ],
  "farmersdelight:baked_cod_stew": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 2400
    }
  ],
  "minecraft:mushroom_stew": [
    {
      "group": "FOOD",
      "temperatureLevel": 1,
      "duration": 1200
    },
    {
      "group": "DRINK",
      "temperatureLevel": 1,
      "duration": 1200
    }
  ],
  "farmersdelight:hot_cocoa": [
    {
      "group": "DRINK",
      "temperatureLevel": 6,
      "duration": 3600
    }
  ],
  "farmersdelight:pumpkin_soup": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 2400
    }
  ],
  "legendarysurvivaloverhaul:glistering_melon_juice": [
    {
      "group": "DRINK",
      "temperatureLevel": -2,
      "duration": 3600
    }
  ],
  "farmersdelight:beef_stew": [
    {
      "group": "FOOD",
      "temperatureLevel": 2,
      "duration": 2400
    }
  ],
  "farmersrespite:green_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 2,
      "duration": 1800
    }
  ],
  "farmersrespite:yellow_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 2,
      "duration": 1800
    }
  ],
  "farmersrespite:black_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 2,
      "duration": 1800
    }
  ],
  "farmersrespite:rose_hip_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 2,
      "duration": 1800
    }
  ],
  "farmersrespite:dandelion_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 2400
    }
  ],
  "farmersrespite:gamblers_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 2400
    }
  ],
  "farmersrespite:coffee": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 2400
    }
  ],
  "farmersrespite:long_green_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 3600
    }
  ],
  "farmersrespite:long_yellow_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 3600
    }
  ],
  "farmersrespite:long_black_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 3600
    }
  ],
  "farmersrespite:long_rose_hip_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 3,
      "duration": 3600
    }
  ],
  "farmersrespite:long_dandelion_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 4200
    }
  ],
  "farmersrespite:long_gamblers_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 4200
    }
  ],
  "farmersrespite:long_coffee": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 4200
    }
  ],
  "farmersrespite:strong_green_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 6000
    }
  ],
  "farmersrespite:strong_yellow_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 6000
    }
  ],
  "farmersrespite:strong_black_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 6000
    }
  ],
  "farmersrespite:strong_rose_hip_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 4,
      "duration": 6000
    }
  ],
  "farmersrespite:strong_dandelion_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 5,
      "duration": 6600
    }
  ],
  "farmersrespite:strong_gamblers_tea": [
    {
      "group": "DRINK",
      "temperatureLevel": 5,
      "duration": 6600
    }
  ],
  "farmersrespite:strong_coffee": [
    {
      "group": "DRINK",
      "temperatureLevel": 5,
      "duration": 6600
    }
  ]
}